#include <fstream>
#include <string.h>
using namespace std;
int main()
{
    ifstream f1("demtu.inp");
    ofstream f2("demtu.out");
    char a[255];
    int dem=0;
    f1.getline(a,255);
    for(int j=1;j<=strlen(a);j++){
        if(a[j]!=' ' && a[j+1]==' '){
            dem=dem+1;
        }
    }
    f2<<dem;
    f1.close();
    f2.close();
}
